<?xml version="1.0"?>
<gconf>
        <entry name="toolbar_buttons_style" mtime="1084337666" schema="/schemas/apps/gedit-2/preferences/ui/toolbar/toolbar_buttons_style"/>
        <entry name="toolbar_visible" mtime="1084337666" schema="/schemas/apps/gedit-2/preferences/ui/toolbar/toolbar_visible"/>
</gconf>
